<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8335" petalType="view" />
  <object id="O8334">
    <standardView ref="V8335" />
    <view id="V8335">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="1179" src="img/V8335.jpg" use="pict" width="2368" />
      <img height="199" src="img/V8335_prev.jpg" use="pict" width="400" />
      <img height="63" src="img/V8335_thumb.jpg" use="thumb" width="128" />
      <img height="398" width="800" src="img/V8335_1.jpg" use="pict" />
      <original filename="facebook.jpg" hash="6525b8112e371b635d27f48da044aa50" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8335" petalType="view">
          <title xml:lang="de" />
          <img height="63" src="img/V8335_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8331" petalType="group">
        <title xml:lang="de">Sebastian Vehlken</title>
        <members size="2" />
      </site>
    </sites>
  </object>
</petal>

